### Method

# GUPnPAV DIDLLiteObject set_parent_id

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_parent_id (
      GUPnPDIDLLiteObject* object,
      const char* parent_id
    )

#### Description [src]

Set the ID of the parent of the `object` to `parent_id`.

Sets property | `GUPnPAV.DIDLLiteObject:parent-id`

#### Parameters

`parent_id`

  Type: `const char*`

  The parent ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.